body {
  font-family: "Roboto", sans-serif;
}

.layout-sidebar {
  margin: 0 3px;
}

.layout-tabs {
  margin-bottom: 5px;
}

th,
td {
  vertical-align: top;
}

thead {
  font-weight: bold;
  font-family: Arial, sans-serif;
  background: #f5f5f5;
}

td {
  padding: 5px;
}

.node--type-hinnakirjad tr td:last-child,
.node--type-hinnakirjad tr th:last-child {
  text-align: right;
  border-left: 1px solid #f2f2f2;
  width: 150px;
}
table {
  border: 1px solid #f2f2f2;
}
tr {
  border-bottom: 1px solid #f2f2f2;
}

table {
  width: 100%;
}

input,
select,
input:focus {
  border: 1px solid #2c2684;
  background: white;
  padding: 5px;
  font-family: "Museo 300";
}

input,
select,
textarea {
  background: #f2f2f2;
}
input:focus,
select:focus,
textarea:focus {
  background: #fff;
  outline: 0;
}

label {
  color: black;
  font-family: Arial, sans-serif;
  font-weight: normal;
}
select {
  width: 100%;
}

textarea {
  border: 1px solid #2c2684;
}

form button,
form .button,
form button:hover,
form button:active,
form button:focus,
form .button:hover,
form .button:active,
form .button:focus,
form .form-submit {
  background-color: #00836d;
  color: white;
  border: 0;
  margin-bottom: 10px;
}
h1 {
  text-align: left;
}

h1.page-title {
  font-family: Arial, sans-serif;
  color: #2d2d2d;
  font-size: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, sans-serif;
  font-weight: 500;
  position: relative;
}

.layout-sidebar {
  margin: 0 3px;
}

.layout-tabs {
  margin-bottom: 5px;
}

h1 {
  text-align: left;
}

h1.page-title {
  font-family: Arial, sans-serif;
  color: #2d2d2d;
  font-size: 26px;
}

.path-taxonomy .region-content,
.layout-sidebar,
.page-node-type-page .node--view-mode-full {
  padding: 20px;
  border: 0;

  -ms-grid-row: 1;
  grid-row-start: 1;

  -ms-grid-row-span: 1;
  grid-row-end: 2;
}
.two-columns .main .layout-content {
  -ms-grid-row: 1;
  grid-row-start: 1;

  -ms-grid-row-span: 1;
  grid-row-end: 2;

  -ms-grid-column: 2;
  grid-column-start: 2;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, sans-serif;
  font-weight: 500;
}

.two-columns.path-taxonomy .main,
.page-node-type-page .main {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 75%;
  grid-template-columns: 25% 75%;
  justify-content: normal;
}

.embedded-entity .node__submitted {
  display: none;
}

.embedded-entity .field--type-entity-reference {
  display: none;
}

.embedded-entity h2 a {
  text-decoration: none;
  font-size: 20px;
}

aside.layout-sidebar.not-front {
  padding: 0 20px;
  border-right: 3px solid #f5f5f5;
}

.no-grid article {
  background-image: linear-gradient(98deg, #fbfbfb, #efefef);
  padding: 20px;
}

.no-grid article h2 {
  font-size: 18px;
  color: #616161;
  font-weight: bold;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 14px;
}

.no-grid article h2 a {
  text-decoration: none;
}

.no-grid article h2:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  float: left;
  background-color: #a2a138;
  border-radius: 20px;
  margin-right: 11px;
}

.no-grid article footer {
  margin-top: 15px;
  font-size: 80%;
}

.no-grid article footer article {
  display: none;
}
main.main.container.no-grid {
  display: block;
}

.no-grid .item-list ul li {
  margin: 0;
  margin-bottom: 16px;
}

.no-grid .item-list ul {
  margin: 0;
  list-style: none;
}
.no-grid .layout-page-title h2 {
  padding: 20px 20px;
  padding-bottom: 0;
}

.node--type-uritused .node__content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
}
.node__meta {
  display: none;
}
.node--type-uritused .node__content .field--name-body {
  -ms-grid-row: 2;
  grid-row-start: 2;

  -ms-grid-row-span: 1;
  grid-row-end: 3;

  -ms-grid-column: 1;
  grid-column-start: 1;

  -ms-grid-column-span: 2;
  grid-column-end: 3;

  margin-top: 30px;
}

.node--type-uritused .field--name-field-date .field__label,
.field--name-field-address .field__label {
  display: none;
}

.node--type-uritused .field--name-field-address .field__item:before {
  background-image: url(/themes/pmk/images/png/address.png);
  content: "";
  width: 34px;
  height: 35px;
  display: block;
  background-size: 100% 100%;
  margin-right: 10px;
  float: left;
  margin-top: -6px;
}

.node--type-uritused .field--name-field-date .field__items:before {
  background-image: url(/themes/pmk/images/png/calendar.png);
  content: "";
  width: 34px;
  height: 35px;
  display: block;
  background-size: 100% 100%;
  margin-right: 10px;
  float: left;
  margin-top: -6px;
}

#block-pmk-content .node--view-mode-full {
  padding: 20px;
  border: 0;
}

.two-columns .main {
  margin-bottom: -7px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 75%;
  grid-template-columns: 25% 75%;
  grid-gap: 10px;
  justify-content: unset;
}

.node__content h1 {
  font-size: 21px;
}
.node__content h2 {
  font-size: 20px;
}
.node__content h3 {
  font-size: 19px;
}
.node__content h4 {
  font-size: 18px;
}
.node__content h5 {
  font-size: 16px;
}
.node__content h6 {
  font-size: 14px;
}
.node__content h1,
.node__content h2,
.node__content h3,
.node__content h4,
.node__content h5,
.node__content h6 {
  text-transform: uppercase;
  font-size: 20px;
  color: #939393;
}
.path-frontpage.two-columns .main {
  display: flex;
}

div#block-pmk-page-title {
  display: none;
}

iframe.viljandi2 {
  width: 100%;
  height: 600px;
  border: 0;
}

.page-node-type-filtreeritav-tabel .layout-sidebar {
  display: none;
}
.page-node-type-filtreeritav-tabel.two-columns .main .layout-content {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
}
.path-search.two-columns .layout-sidebar,
.path-user.two-columns .layout-sidebar {
  display: none;
}

.path-search.two-columns .layout-content,
.path-user.two-columns .layout-content {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
}

.field--name-field-attachment {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
}

.two-columns .main {
  display: block;
}

.two-columns .main.sidebar {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 75%;
}
.path-frontpage.two-columns .main {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60% 40%;
  grid-template-columns: 60% calc(40% - 5px);
  grid-gap: 5px;
  row-gap: 0px;
  padding: 0;
  background: #f2f2f2;
}

.two-columns.path-frontpage .main .layout-content {
  flex: unset;
  border-right: 0;
  -ms-grid-column: 1;
  grid-column-start: 1;
  background: white;
}
.two-columns .main.sidebar aside,
.path-frontpage.two-columns .main aside {
  display: block;
}
.path-frontpage.two-columns .main aside {
  -ms-grid-column: 2;
  background: white;
  width: 100%;
  margin-left: 0;
}
.layout-banner-top {
  border-top: 10px solid #f2f2f2;
  border-bottom: 10px solid #f2f2f2;
}

.banner.slider.slick-initialized.slick-slider {
  border-top: 10px solid #f2f2f2;
}

.two-columns:not(.path-frontpage) .layout-banner-top {
  border-bottom: 0 !important;
}

.node__content .field--name-field-tags {
  display: none;
}

.node--view-mode-full .node__meta {
  display: none;
}

.node__content a {
  color: #2c2684;
}

.node__content a:hover,
.node__content a:focus {
  color: #ff8300;
}

table {
  border: 1px solid #f2f2f2;
  width: 100%;
}

thead {
  background: #f2f2f2;
  font-family: Arial, sans-serif;
}

td {
  border-bottom: 1px solid #f5f5f5;
  padding: 5px;
}

tr td:last-child {
  border-left: 1px solid #f5f5f5;
}
.we-mega-menu-ul .we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
  text-align: left;
}
.view-events ul li,
.view-news ul li {
  cursor: pointer;
}
form button,
form .button,
form button:hover,
form button:active,
form button:focus,
form .button:hover,
form .button:active,
form .button:focus,
form .form-submit {
  background-color: #2c2684;
}

.block-type-top-banner {
  background-size: cover;
}

main {
  min-height: 300px;
}

.mobile-menu {
  display: none;
}

.two-columns.path-frontpage .main .layout-content {
  flex: 0 0 calc(60% + 5px);
  border-right: 5px solid #f5f5f5;
}

.two-columns.path-frontpage .layout-sidebar {
  /* flex: 0 0 40%; */
  margin: 0 3px;
  padding: 66px 10px;
}

/* 960px */
.node--view-mode-full {
  padding: 2.37rem;
  border-right: 1px solid #fcece7;
  border-left: 1px solid #fcece7;
}

/* 960px */
.node--view-mode-full .field--name-field-image {
  margin-bottom: 2.369rem;
}
.layout-bottom {
  padding: 1rem 0;
}
.region-footer {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
}
.region-pre-header {
  padding: 0;
}
.view-frontpage .view-header {
  margin-bottom: 4rem;
  padding-left: 2.37rem;
  padding-right: 2.37rem;
}

.high-contrast a.site-logo,
.high-contrast a.site-logo:hover {
  background-color: #ffff00 !important;
}

.high-contrast .site-logo img,
.high-contrast .site-logo svg {
  background-color: unset !important;
}

.high-contrast a.language.cover-image {
  width: unset;
}
.high-contrast .block-type-top-banner .block-inner {
  height: 100px !important;
}
.high-contrast a.sphere span,
.high-contrast a.sphere:hover span,
.high-contrast a.sphere span:hover {
  background-color: unset !important;
}

.high-contrast select,
.high-contrast textarea {
  color: black !important;
  background: white !important;
}

.high-contrast span.down-arrow {
  background: url(../images/png/drop-down-round-button@3x.png) !important;
  background-size: 100% 100% !important;
}

.high-contrast span.up-arrow {
  background: url(/themes/pmk/images/png/drop-down-round-button-copy@3x.png) !important;
  background-size: 100% 100% !important;
}

.page-node-type-article .node--view-mode-full .node__meta {
  display: block;
}

.page-node-type-article .node--view-mode-full .node__meta .by-author {
  display: none;
}

.block-type-footer-promo-block .block__title {
  padding-top: 2rem;
}
[dir="rtl"] .block-type-footer-promo-block .field--type-image {
  float: right;
  margin-left: 14px;
}

.region-sidebar .views-row {
  margin-bottom: 10px;
}

a.category-link {
  background: #ebebeb;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  padding: 0 20px;
  display: block;
  height: 30px;
  line-height: 30px;
  margin-bottom: 4px;
  border-radius: 30px;
}

.category-menu .views-row {
  display: inline-block;
}

a.category-link.kategooria-37,
a.category-link.kategooria-38,
a.category-link.kategooria-39,
a.category-link.kategooria-40,
a.category-link.kategooria-41 {
  color: white;
}
a.category-link {
  background: #ff8300;
  color: white;
  letter-spacing: 0.125em;
  font-size: 12px;
}

.category-37 a.category-link.kategooria-37,
.category-38 a.category-link.kategooria-38,
.category-39 a.category-link.kategooria-39,
.category-40 a.category-link.kategooria-40,
.category-41 a.category-link.kategooria-41,
.category-42 a.category-link.kategooria-42 {
  display: none;
}

a.category-back {
  font-size: 15px;
}

.layout-container.et a.category-back.english {
  display: none;
}

.layout-container.en a.category-back.eesti {
  display: none;
}

.search-results {
  margin-left: 0;
  margin-right: 0;
}
